Dependencies for validity-0.4.0.1

library